Platemail = {
	Description			= "platemail",
	ShortDescription	= "Platemail",
	LongDescription		= "Very heavy platemail.\nThis is a knights true\nfashion.\n ",

	Char				= "a",

	Kind				= "Armor",

	HP					= 35,

	Randomize = {
		MinArmor		= { 30, 50 },
		ArmorRange		= { 12, 20 },

		DefenseRating	= { -10, 0 }
	}
}

function Platemail:BumpInto()
	if not Hero:AddToInventory( self, "Usable" ) then SwitchObjects( self, Hero ) end
end

function Platemail:Use()
	Hero:AddToInventory( self, "Armor" )
end
